# Uses of Class
com.logicaldoc.core.threading.ThreadPools

Packages that use ThreadPools
Package
Description
com.logicaldoc.core.threading
Some utility objects for threads and executions

## Uses of ThreadPools in com.logicaldoc.core.threading

Methods in com.logicaldoc.core.threading that return ThreadPools
Modifier and Type
Method
Description
`static ThreadPools`
ThreadPools.`get()`
Gets the object available in the application context